<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0137m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sector empresariales (tppdm0137m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener detalles del sector <Link href="/baanerp/tp/glossary/glossary#BusineSector.tp" role="glossary">empresarial</Link> con el que opera el proyecto. Cada sector de negocios viene identificado por un código y una descripción.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm055.csec"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sector empresarial</Title>
			</Header>
			<FuncDesc>El código que identifica el sector comercial.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm055.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
